import request from '@/utils/request'

// 促销商品
export function groom4(data) {
	return request({
		url: '/api/groom/list/4',
		method: 'get',
		data
	});
}
// 精品推荐
export function groom1(data) {
	return request({
		url: '/api/groom/list/1',
		method: 'get',
		data
	});
}
// 新品首发
export function groom3(data) {
	return request({
		url: '/api/groom/list/3',
		method: 'get',
		data
	});
}

// 获取首页信息
export function loadIndexs(data) {
	return request({
		url: '/api/index',
		method: 'get',
		data
	});
}

// 获取场次
export function getChangCi(data) {
	return request({
		url: '/api/auction',
		method: 'get',
		data
	});
}

// 预约
export function subscribe(data) {
	return request({
		url: '/api/subscribe',
		method: 'post',
		data
	});
}

// 进场
export function advance(data) {
	return request({
		url: '/api/advance',
		method: 'get',
		data
	});
}

// 场次价格区间
export function section(data) {
	return request({
		url: '/api/section',
		method: 'get',
		data
	});
}

//购买预约商品
export function purchase(data) {
	return request({
		url: '/api/purchase',
		method: 'get',
		data
	});
}
